# Interface WfsPermalinkFilter

interface WfsPermalinkFilter {
condition: string | string[];
property: string;
}

- Defined in src/statemanager/WfsPermalink.js:58

#####
Index

### Properties

condition
property

## Properties

### condition

condition: string | string[]

- Defined in src/statemanager/WfsPermalink.js:60

### property

property: string

- Defined in src/statemanager/WfsPermalink.js:59

Generated using TypeDoc